:root {
  /* Copied from https://compcon.app/#/ */
  --v-background: light-dark(white, black);
  --v-background-contrast: light-dark(black, white);
  --v-primary-base: #991e2a;
  --v-primary-contrast: white;
  --v-textblock-base: #888;
  --v-textblock-contrast: black;
  
  font-family: 'Amazon Ember', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

.body {
  margin:0px; /* nice try satan */
}

.page-background { /* scroll for me hun */
  background-color: var(--amplify-white);
  background: url(media/GridBGElement.png);
  animation: GridAnimation 600s linear infinite;
  width: 100%;
  height: 100vh;
}

@keyframes GridAnimation {
    to {
        background-position: -3000px -3000px;
    }
}

.content {
  background-color: var(--v-background);
  width: 50%;
  margin-left:auto;
  margin-right:auto;
  color: var(--v-background-contrast);
  padding:1em;
}

.quote {
  margin-left:auto;
  margin-right:auto;
  color: var(--v-textblock-contrast);
  background-color: var(--v-textblock-base);
  padding:1em;
}

h1 {
  background-color: var(--v-primary-base);
  color: var(--v-primary-contrast);
}